@charset "gb2312";
/* CSS Document */
body, div, iframe, ul, ol, dl, dt, dd, li, dl, h1, h2, h3, h4, table, th, td, form, input, button, select, textarea {margin:0; padding:0;font-style: normal;font:12px/22px "\5B8B\4F53",Arial, Helvetica, sans-serif,"宋体";}
body{ font-size:14px; background:#fff;}
img{ border:0; vertical-align:middle;}
ul{ padding:0; margin:0; list-style:none;}
ul li span{ float:right; margin-right:10px; margin-right:5px;}
span{ float:right; margin-right:10px; margin-right:5px;}
a:link{ color:#333; text-decoration:none;}
a:visited{ color:#333;  text-decoration:none;}
a:hover{ color:#333; text-decoration:none;}
a:active{ color:#333; text-decoration:none;}
.defaultInputStyle{vertical-align:top; height: 18px;}
.top{ width:100%; height:25px; background:#002d68;}
.head{ width:945px; height:25px; line-height:25px; text-align:right; padding-right:10px; margin:0 auto;}
.head a:link{ color:#fff;}
.head a:hover{ color:#fff;}
.head a:visited{ color:#fff;}
.con{ width:955px; overflow:hidden; margin:0 auto;}
.banner{ width:955px; height:302px;}
.menu{ width:955px; height:35px;  background:#e5e5e5;}
.nav{ margin:0; padding-left:5px; list-style:none;}
.nav li{ width:105px; height:35px; line-height:35px; float:left; background:none; font-size:14px; font-weight:bold; text-align:center;}
.nav li a:link{ color:#333;}
.nav li a:hover{ color:#fff; width:105px; height:35px; line-height:35px; display:block; background:url(../images/icon.gif) repeat;}
.nav li a:visited{ color:#333; width:105px; height:35px; line-height:35px;display:block;}
.nav li a:active{ color:#333; width:105px; height:35px; line-height:35px; background:url(../images/icon.gif) repeat; display:block;}

.content{ width:955px; overflow:hidden; margin:10px auto;}
.content_l{ width:240px; overflow:hidden; float:left; background:#eee;}
.tzgg{ width:220px; height:198px; margin:0 auto;}
.tzgg ul li{ background:url(../images/icon.gif) 5px center no-repeat; width:205px; line-height:22px; padding-left:15px;}
.tzgg_title{ width:218px; height:38px; line-height:48px; font-size:14px; font-weight:bold; padding-left:2px;  border-bottom:1px solid #959595; color:#002d68;}
.tzgg_title span a:link{ color:#878787;}
.tzgg_title span a:hover{ color:#878787;}
.tzgg_title span a:visited{ color:#878787;}
.cydh{ width:220px; height:235pxpx; margin:0 auto;}
.lxdh{ width:220px; height:185px;}
.lxdh img{ width:220px; height:185px;}
.fwzn{ width:220px; height:235px; margin:0 auto;} 
.fw{ width:220px; height:165px; margin-top:10px;}
.hjbl{ width:109px; height:25px; line-height:25px; background:#19769b; text-align:center; float:left;}
.hjbl a{color:#fff;}
.clcrz{ width:109px; height:25px; line-height:25px; background:#1a769b; text-align:center; float:right;}
.clcrz a{color:#fff;}
.zzscgd{ width:109px; height:25px; line-height:25px; background:#96b928; text-align:center; float:left; margin-top:2px;}
.hdcdsqb{ width:109px; height:25px; line-height:25px; background:#96b928; text-align:center; float:right; margin-top:2px;}
.lsxqthdb{ width:220px; height:25px; line-height:25px; background:#bddc5b; text-align:center; float:right; margin-top:2px;}
.tp{ width:220px; height:80px;}
.tp img{ width:220px; height:80px;}
.content_r{ width:702px; height:415px; float:right;}
.content_ra{ width:702px; overflow:hidden; float:right;}
.gzdt{ width:702px;height:auto;}
.gzdt_title{ width:692px; height:25px;  padding-left:10px; color:#fff; background:url(../images/gzdt.jpg) no-repeat; font-size:14px; font-weight:bold;}
.gzdt_weizhi{ width:667px; height:25px; line-height:25px;  padding-left:35px; color:#fff; background:url(../images/home.jpg) 10px center no-repeat; font-size:12px; margin-top:10px; color:#333;}
.gzdt_title span a:link{ color:#2169b5;}
.gzdt_title span a:visited{ color:#2169b5;}
.gzdt_title span a:hover{ color:#2169b5;}
.gzdt_tw{ width:320px; height:220px; float:left;}
.gzdt_list{ width:351px; height:220px; float:right;}
.gzdt_list ul li{ background:url(../images/icon.gif) 5px center no-repeat; width:336px; height:25px; line-height:25px; padding-left:15px; border-bottom:1px solid #ccc;}
.wzlist{ width:692px; overflow:hidden; padding:10px 0 0 10px;}
.wzlist ul li{ height:28px; line-height:28px; padding-left:15px; border-bottom:1px solid #ccc; background:url(../images/icon.gif) 5px center no-repeat;}

.liebiao{ width:702px; overflow:hidden;}
.liebiao_box{ width:338px; overflow:hidden; float:left; margin:5px;}
.liebiao_box ul li{background:url(../images/icon.gif) 5px center no-repeat; width:328px; height:25px; line-height:25px; padding-left:15px; border-bottom:1px solid #ccc;}
.liebiao_box_title{ width:328px; height:30px; line-height:30px; padding-left:10px; color:#fff; font-weight:bold; background:url(../images/btbg.jpg) no-repeat;}
.liebiao_box_title span a:link{ color:#2d6fbb;}
.liebiao_box_title span a:visited{ color:#2d6fbb;}
.liebiao_box_title span a:hover{ color:#2d6fbb;}

.footer{ width:955px; overflow:hidden; margin:10px auto; text-align:center; background:#cfcfcf;height:70px; padding-top:20px;}


#demo{
font-size:16px;
color:#333;
width:340px;
padding-left:5px;
font-size:14px;}
#demo img{
float:left;
width:133px;
height:100px;
padding:8px 10px;}

.fanye{ clear:both; width:702px; height:25px; line-height:25px; margin-top:10px; text-align:center;}

#page a{ padding:4px 6px; background:#e1e2e2; border:1px solid #999; color:#000; text-decoration:none;}
#page a:hover{ padding:4px 6px; background:#9d1c2f; color:#fff; text-decoration:none;}

#page span{ padding:4px 6px; background:#9d1c2f; color:#FFF; text-decoration:none;}
#page{width: 763px;height: 50px;text-align: center;margin-top: 30px;}

.h1{ width:650px; height:35px; line-height:35px; margin:0 auto; text-align:center; color:red; font-family:"宋体"; font-size:20px; padding-top:10px;}
.h2{width:650px; height:25px; line-height:25px; text-align:center; margin:0 auto; color:#333; font-size:12px;}
.wenzhang{ width:669px; margin:0 auto; overflow:hidden; padding:0 5px; line-height:24px; word-break:break-all;font-size:14px;    text-indent: 2em;}
.wenzhang p{word-break:break-all;}
.next{ width:699px; height:25px; line-height:25px; padding-left:10px; font-size:12px; color:red;}
.prev{width:699px; height:25px; line-height:25px; padding-left:10px; font-size:12px; color:red;}

/*-------- 下拉菜单 --------------*/
.dropMenu {
	position:absolute;
	top: 0;
	z-index:100;
	width: 116px;
	visibility: hidden;
/*  	filter: progid:dximagetransform.microsoft.shadow(color=#000, direction=135, strength=4);
*/	margin-top: -1px;
	margin-left:0px;
	border: 1px solid #333;
	border-top: 0px solid #3CA2DC;
	background-color: #e5e5e5;
		padding-top:6px;
	padding-bottom:6px;
	filter: Alpha(Opacity=85);}

.dropMenu li {
	margin-top:2px;
	margin-bottom:4px;
	padding-left:6px;}
.dropMenu li a {
	width: 100%;
	display: block;
	text-align:center;
	color: black;
	padding: 4px 0 4px 0px;
	color:#333;
	border-bottom: 1px dashed #4D5B66;}
.dropMenu+li a{
border-top:none;}
* html .dropMenu a {
	width: 100%;
	color:red;}
.dropMenu a:hover {
	text-decoration: none;
	color:red;}

.hdo{
width:100%;
height:auto;
display:block;
overflow:hidden;}
#hits{ float:none;}